.c-cast {
  position: relative;
  background-color: #050809;
  padding: 106px 0 109px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-cast {
    padding: 61px 0 55px;
  }
}
.c-cast__top {
  margin-top: 45px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-cast__top {
    margin-top: 11px;
  }
}
.c-cast__bottom {
  margin-top: 78px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-cast__bottom {
    margin-top: 2px;
  }
}

#news .swiper-pagination {
  position: static;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 39px;
  width: 100%;
}

.swiper {
  width: 100%;
  height: 100%;
}

#news .swiper-slide {
  text-align: left;
  width: calc(33.33% - 26.6666666667px);
  margin-right: 40px;
}
@media screen and (max-width: 1024px) {
  #news .swiper-slide {
    width: 300px;
    margin-right: 30px;
  }
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  #news .swiper-slide {
    width: 293px;
    margin: 0 12px;
  }
}

#news .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #fff;
  margin: 0 9px;
}

#news .swiper-pagination-bullet-active::after {
  background: #fff;
  opacity: 1;
}

#news .swiper-pagination-bullet-active::after {
  display: none;
}

.scroll__wrap {
  position: absolute;
  bottom: 20%;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  width: 90px;
  z-index: 50;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .scroll__wrap {
    width: 2%;
  }
}

.scroll__title {
  color: #fff;
  letter-spacing: 0.365em;
  font-weight: 300;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 11px;
  padding: 5px 0 0 0;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .scroll__title {
    display: none;
  }
}

.scroll__text {
  top: auto;
  bottom: 140px;
  left: 0;
  right: 0;
  margin: auto;
  height: 135px;
}

.scroll__text::before {
  content: "";
  width: 6px;
  height: 150px;
  border: 1px solid #fff;
  display: block;
  border-top: none;
  border-right: none;
  -webkit-transform: skewY(-40deg);
          transform: skewY(-40deg);
  position: relative;
  z-index: 1;
  left: -17px;
  top: 0px;
  -webkit-animation-name: scroll;
          animation-name: scroll;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}

.scroll__text b {
  margin-top: 17px;
  position: absolute;
  z-index: 1;
  font-size: 12px;
  color: #fff;
  bottom: auto;
  top: 3px;
  right: -5px;
  left: auto;
  margin: 0;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  letter-spacing: 0.4em;
  font-weight: normal;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
}

@-webkit-keyframes scroll {
  0% {
    height: 10px;
    opacity: 0;
  }
  5% {
    height: 10px;
    opacity: 1;
  }
  80% {
    height: 120px;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes scroll {
  0% {
    height: 10px;
    opacity: 0;
  }
  5% {
    height: 10px;
    opacity: 1;
  }
  80% {
    height: 120px;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.c-mainvisual__wrapper-scroll {
  position: absolute;
  right: 14px;
  bottom: 103px;
  rotate: 90deg;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual__wrapper-scroll {
    right: 48.5%;
    -webkit-transform: translate(51px, -50%);
            transform: translate(51px, -50%);
  }
}
.c-mainvisual__scroll {
  position: relative;
  text-transform: capitalize;
  font-size: 1.6rem;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual__scroll {
    font-size: 1.2rem;
  }
}
.c-mainvisual__scroll:hover {
  opacity: 0.7;
}
.c-mainvisual__scroll:hover::before {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}
.c-mainvisual__scroll::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 64px;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: left;
          transform-origin: left;
  -webkit-transition: -webkit-transform 0.6s ease;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
  width: 78px;
  background-color: #fff;
  height: 1px;
  -webkit-animation: scrollLine 2s ease infinite;
          animation: scrollLine 2s ease infinite;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual__scroll::before {
    width: 36px;
    left: 50px;
  }
}

@-webkit-keyframes scrollLine {
  0% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
}

@keyframes scrollLine {
  0% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
}
.main--home {
  width: 100%;
  position: relative;
  background-color: #050809;
}

.c-bg__group-img {
  position: absolute;
  content: "";
  width: 100%;
  height: auto;
  z-index: 0;
}

.c-bg__wrapper {
  position: relative;
  width: 100%;
  height: auto;
}

.c-bg__wrapper picture img {
  width: 100%;
  height: auto;
  display: block;
}

.c-bg__dragon {
  position: absolute;
  top: 140px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 55.6%;
  height: auto;
  z-index: 1;
  -o-object-fit: contain;
     object-fit: contain;
  pointer-events: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1024px) {
  .c-bg__dragon {
    top: 100px;
    width: 74%;
  }
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-bg__dragon {
    top: 8%;
    width: 123%;
    height: auto;
  }
}

.c-top__wrapper-slider {
  position: relative;
  width: 1120px;
  max-width: calc(100% - 80px);
  margin: 56px auto 0;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-top__wrapper-slider {
    margin-top: 30px;
    max-width: 100%;
  }
}

.c-mainvisual {
  padding-top: 80px;
  position: relative;
  z-index: 2;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 49px;
}
@media screen and (max-width: 1024px) {
  .c-mainvisual {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual {
    padding-top: 60px;
    padding-bottom: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.c-mainvisual h1 {
  display: none;
}
.c-mainvisual--page {
  padding-top: 80px;
  width: 100%;
  overflow: hidden;
  background: url(../img/news/bg_archive.jpg) no-repeat;
  min-height: 400px;
  background-position: top center;
  background-size: cover;
  background-color: rgba(26, 26, 26, 0.6);
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual--page {
    padding-top: 60px;
    min-height: 216px;
    background-image: url(../img/news/bg_archive_sp.jpg);
  }
}
.c-mainvisual--page h1 {
  font-size: 6rem;
  text-align: center;
  margin-top: 39px;
  text-transform: uppercase;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual--page h1 {
    margin-top: 6px;
    font-size: 3rem;
  }
}
.c-mainvisual__group-content {
  padding: 0 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}
@media screen and (max-width: 1024px) {
  .c-mainvisual__group-content {
    gap: 80px;
  }
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual__group-content {
    padding: 0;
    gap: 30px;
    height: calc(100vh - 115px - 60px);
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.c-mainvisual__wrapper-img {
  position: relative;
  margin-top: -15px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-mainvisual__wrapper-img {
    width: calc(100% - 50px);
    margin-top: -10px;
    max-width: 80%;
    height: calc(100% - 72px - 30px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.c-mainvisual__wrapper-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.c-intro {
  position: relative;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__top {
    margin-top: 9px;
  }
}
.c-intro__list-schedule {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__list-schedule {
    gap: 17px;
  }
}
.c-intro__schedule {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 23px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__schedule {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
}
.c-intro__date {
  font-size: 2.8rem;
  font-weight: 700;
}
.c-intro__date i {
  font-style: normal;
  font-size: 2rem;
  font-weight: 700;
}
.c-intro__time {
  font-weight: 700;
}
.c-intro__infor {
  /* margin-top: 14px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
  align-items: flex-end;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__infor {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 27px;
  }
}
.c-intro__infor-item:first-child {
  width: 52%;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__infor-item:first-child {
    width: 100%;
  }
}
.c-intro__infor-item:last-child {
  width: calc(48% - 23px);
  /* margin-top: 20px; */
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__infor-item:last-child {
    margin-top: 6px;
    width: 100%;
  }
}
.c-intro__address {
  font-weight: 700;
}
.c-intro__address i {
  font-style: normal;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__address i {
    line-height: 1.4;
  }
}
.c-intro__price {
  margin-top: 21px;
  font-size: 1.6rem;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__price {
    margin-top: 28px;
  }
}
.c-intro__price span {
  font-size: 1.4rem;
  font-weight: 500;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__price span {
    word-break: keep-all;
    font-weight: 500;
  }
}
.c-intro__price span.c-intro__price-title {
  margin-left: -9px;
  font-size: 1.6rem;
  font-weight: 700;
}
.c-intro__price span i {
  font-style: normal;
}
.c-intro__price span:last-child i {
  display: none;
}
.c-intro__song {
  font-weight: 700;
}
.c-intro__sponsor {
  margin-top: 6px;
  font-size: 1.3rem;
}
.c-intro__sponsor i {
  font-style: normal;
  font-weight: 500;
}
.c-intro__sponsor-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c-intro__sponsor-title {
  display: inline-block;
  font-weight: 500;
  font-size: 1.3rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__sponsor-title {
    line-height: 1.69;
  }
}
.c-intro__sponsor-item {
  font-weight: 500;
  font-size: 1.3rem;
}
.c-intro__bottom {
  margin: 102px 145px 91px;
}
@media screen and (max-width: 1024px) {
  .c-intro__bottom {
    margin: 60px 0;
  }
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-intro__bottom {
    margin: 0;
  }
}

.c-story {
  position: relative;
  background-color: #050809;
  padding: 85px 0;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-story {
    padding: 84px 0 60px;
  }
}
.c-story__body {
  text-align: center;
}
.c-story__subtitle {
  margin-top: 16px;
  font-size: 2rem;
  font-weight: 700;
  color: #bba573;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-story__subtitle {
    margin-top: 31px;
    font-size: initial;
  }
}
.c-story__title {
  margin-top: 5px;
  font-size: 3.6rem;
  font-weight: 700;
  color: #bba573;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-story__title {
    font-size: 2.4rem;
    margin-top: 4px;
  }
}
.c-story__content {
  margin-top: 28px;
  line-height: 2;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-story__content {
    margin-top: 21px;
    line-height: 1.57;
    font-size: 1.4rem;
  }
}

.c-videos__body {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 40px;
	align-items: center;
	padding: 40px 0;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
	.c-videos__body {
		grid-template-columns: repeat(1,1fr);
		gap: 24px;
		padding: 24px 0;
	}
}
.c-videos__video {
	width: 100%;
	max-width: 471px;
	height: auto;
	aspect-ratio: 471 / 838;
	margin: 0 auto;
}
.c-videos__video iframe {
	width: 100%;
	height: 100%;
}
.c-videos__link {
	display: block;
	width: 480px;
	min-height: inherit;
	margin: 40px auto 80px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
	.c-videos__link {
		margin: 24px auto 64px;
		font-size: 1.6rem;
	}
}

.swiper-container {
  height: 100%;
}

.swiper-pagination {
  width: 70px;
  bottom: 20px;
  right: 4%;
}

.swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #1a1a1a;
  position: relative;
}
.swiper-pagination-bullet-active::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  border: solid 1px #1a1a1a;
  position: absolute;
  left: -4px;
  top: -4px;
  border-radius: 50%;
}

.swiper-pagination-bullet {
  margin: 0 7px;
}